@import url("/default2/css/nav.css");
@font-face {
    font-family: 'Roboto';
    src: url('/default/typeface/roboto/roboto-light-webfont.woff2') format('woff2'),
         url('/default/typeface/roboto/roboto-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: optional;
}
@font-face {
    font-family: 'Roboto';
    src: url('/default/typeface/roboto/roboto-regular-webfont.woff2') format('woff2'),
         url('/default/typeface/roboto/roboto-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: optional;
}
/*typeface-end*/
@font-face{
	font-family: 'iconfont';
    src: url('/default/typeface/icon/iconfont.eot');
    src: url('/default/typeface/icon/iconfont.eot?#iefix') format('embedded-opentype'),
    url('/default/typeface/icon/iconfont.woff') format('woff'),
    url('/default/typeface/icon/iconfont.ttf') format('truetype'),
    url('/default/typeface/icon/iconfont.svg#iconfont') format('svg');
}
.iconfont,*:before,*:after{
    font-family:"iconfont" !important;
    font-size:inherit;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.0.05rem;
    -moz-osx-font-smoothing: grayscale;
	vertical-align:middle;
	margin-top:-2*0.025rem;
	display:inline-block;
}
*{margin:0px;padding:0px;border:0px;list-style:none;vertical-align:baseline;}
*:focus{outline:none;}
html{-webkit-text-size-adjust:none;text-size-adjust:none;-blink-text-size-adjust:none;font-size: 40px;}
body{font:16px/24px 'Roboto',Arial,Calibri,sans-serif;background:#fff;color: #111532;word-break:break-word;font-weight: 300;}
input[type="text"],textarea,select{border-radius:3px;}
a{zoom:1;color:#1080cc;text-decoration:none;}
a:hover{text-decoration:underline;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
html .clearfix{*height:1%;}
*:first-child+html.clearfix{zoom:1;}
.clearfix{display:block;}
.clear{clear:both;height:0px;overflow:hidden;line-height:0px;}
.hidden{display:none;}
.wrap{width:1200px;max-width:100%;margin:0px auto;position:relative;}
.lucida_grande{font-family:Lucida Grande,Arial,Tahoma,Verdana,sans-serif;}
.alignCenter,.AlignCenter{text-align:center;}
.bold{font-weight:bold;}
.fr{float:right;}
.fl{float:left;}
.cursor_pointer{cursor:pointer;}
.font13{font-size:13px;}
.underline{text-decoration:underline;}
.link_to{cursor:pointer;}
.go_to{cursor:pointer;}
.for_pc{display:block;}
.for_wap{display:none;}
/*color*/
.yellow{color:#f3f70f;}
.org{color:#ff5501;}
.org2{color:#ffa96a;}
.green{color:#87b650;}
.gray_b{background-color:#cfcfcf;}
.blue{color:#1080cc;}
a.color00d8ff{color:#00d8ff;}
a.color97cffb{color:#97cffb;}
/*bg_color*/
.bg_mac_tech1 {background-color:#467eaf;}
.bg_dark_blue1{background-color:#576a7b;}
.bg_gray{background-color:#f2f2f2;}
.bg_dark_blue{background-color:#516274;}/*576a7b-5c6f80*/
.bg_indigo_blue{background-color:#4098bf;}
.bg_seagreen{background-color:#53aa99;}
.bg_mediumseagreen{background-color:#3aa8a9;}/*339fa1*/
.bg_blue2{background-color:#388ebf;}
.bg_pc_trans_pro{background-color:#1f80b7;}
.bg_pc_trans_tech{background-color:#4175a5;}
.bg_blue_winpe{background-color:#1f89b3;}
.bg_blue_drwt{background-color:#467eaf;}
.bg_button_green{background-color:#87b552;}
.bg_white{background-color:#fff;}
/**/
/*button*/
span.yes{background-color:#00A7D1;display:inline-block;width:12px;height:12px;line-height:50px;font-size:12px;overflow:hidden;border-radius:12px;}
span.yes.no2 {background-color:#e35a32;}
span.lightning{background:url(/images/en/icon-lightning.png) no-repeat;display:inline-block;width:15px;height:28px;line-height:50px;font-size:12px;overflow:hidden;}
/*star*/
.star_01,.star_02,.star_03{display:inline-block;background:url(https://images.easeus.com/images/en/icon_gloabl.png) -35px -86px no-repeat;width:13px;height:16px;margin-right:1px;overflow:hidden;vertical-align:middle;}
.star_02{background-position:-52px -86px;}
.star_03{background-position:-70px -86px;}
.starBig_01,.starBig_02,.starBig_03{display:inline-block;background:url(https://images.easeus.com/images/en/ioc-xingxing.png) 0px -18px no-repeat;width:26px;height:26px;margin-right:1px;}
.starBig_02{background-position:-31px -18px;}
.starBig_03{background-position:-60px -18px;}
/*加号、等号、括弧图标*/
.ico_plus,.ico_plus_gray{background:url(https://images.easeus.com/images/en/bg-bundle.png) no-repeat 0 -119px;width:40px;height:40px;display:inline-block;}
.ico_lius_gray{background:url(/images/en/ico_plus_gray.png) no-repeat;}
.ico_equal{background:url(https://images.easeus.com/images/en/bg-bundle.png) no-repeat -95px -118px;width:40px;height:40px;display:inline-block;}
.ico_bracket{background:url(https://images.easeus.com/images/en/bg-bundle.png) no-repeat -210px -118px;width:29px;height:153px;display:inline-block;}
.ico_bracket_x{background: url('https://images.easeus.com/images/en/bg-bundle-brackets.png') no-repeat;width:727px;height:26px;display:block;}
.ico_plus_yellow{background:url('https://images.easeus.com/images/en/icon-plus-sign.png') no-repeat;width:42px;height:42px;display:inline-block;}
.ico_equal_yellow{background:url('https://images.easeus.com/images/en/icon-equal-sign.png') no-repeat;width:42px;height:42px;display:inline-block;}

/*ul*/
.list_green_gou li,.list_white_gou li,.list_blue2_gou li,.list_blue_gou li{background:url(https://images.easeus.com/images/en/list-green-gou.png) 0px 7px no-repeat;padding-left:20px;margin-bottom:5px;}
.list_white_gou li{background:url(https://images.easeus.com/images/en/list-white-gou.png) 0px 7px no-repeat;font-size:15px;}
.list_blue2_gou li{background:url(https://images.easeus.com/images/en/list-blue2-gou.png) 0px 7px no-repeat;}
.list_blue_gou li{background:url(https://images.easeus.com/images/en/list-blue-gou.png) 0px 7px no-repeat;}
/*弹出窗口*/
#tc_sp{width:690px;height:460px;overflow:hidden;position:fixed;left:50%;top:50%;text-align:left;margin:-230px 0px 0px -330px;opacity:0;z-index:110;display:none;filter:alpha(opacity=0);-webkit-opacity:0;-moz-opacity:0;-khtml-opacity:0;}
#tc_sp .loading{position:absolute;width:24px;height:24px;background:url(/images/en/fancybox_loading.gif) no-repeat;display:block;left:50%;top:50%;display:none;}
#tc_sphtml{width:640px;height:440px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;padding:10px;overflow:hidden;}
#tc_bg{position:fixed;left:0px;top:0px;width:100%;height:100%;background:#000;opacity:0.8;filter:alpha(opacity=80);-webkit-opacity:0.8;-moz-opacity:0.8;-khtml-opacity:0.8;z-index:100;display:none;}
#tc_close{display:block;position:absolute;right:0px;top:0px;background:url(/images/close.png) no-repeat;width:27px;height:27px;cursor:pointer;}
/*header font*/
.toplink,.header,.gura_f,.footer{font:16px/22px 'ProximaNovaRegular',Arial,Calibri,sans-serif;}
/*pro_nav_side*/
.banner_pro .pro_nav_side .wrap{height:auto;}
.pro_nav_side{transition:300ms;_position:absolute;z-index:999;background:url(/images/en/opacity_black_01.png) repeat;}
.pro_nav_side.current{left:-92px;}
.pro_nav_side_page{left:-92px;}
.pro_nav_side a,.pro_nav_side span{background:url(https://images.easeus.com/images/en/icon-product.png) no-repeat;display:inline-block;width:100px;height:32px;padding-top:54px;text-align:center;color:#fff;text-decoration:none;transition:300ms;cursor:pointer;}
.pro_nav_side a:hover,.pro_nav_side a.current,.pro_nav_side span:hover,.pro_nav_side span.current{color:#3b9fda;}
.pro_nav_side .features{background-position:-64px 2px;}
.pro_nav_side .features:hover,.pro_nav_side .features.current, .pro_nav_side .overview.current{background-position:14px 2px;background-color:#fff;}
.pro_nav_side .guide{background-position:-64px -167px;}
.pro_nav_side .guide:hover,.pro_nav_side .guide.current{background-position:14px -167px;background-color:#fff;}
.pro_nav_side .reference{background-position:-64px -255px;}
.pro_nav_side .reference:hover,.pro_nav_side .reference.current{background-position:14px -255px;background-color:#fff;}
.pro_nav_side .review{background-position:-64px -336px;}
.pro_nav_side .review:hover,.pro_nav_side .review.current{background-position:14px -336px;background-color:#fff;}
.pro_nav_side .arrow{display:block;background:url(https://images.easeus.com/images/en/icon-product.png) -64px -424px no-repeat;height:30px;cursor:pointer;}
.pro_nav_side .compar{background-position:-64px -82px;}
.pro_nav_side .compar:hover,.pro_nav_side .compar.current{background-position:14px -82px;background-color:#fff;}
	/*add_this*/
.addthis_sharing_toolbox{text-align:right;position:relative;top:-20px;height:0;overflow:visible;}
.addthis_sharing_toolbox div{height:0;overflow:visible;}
.addthis_sharing_toolbox.no_css{text-align:left;position:static;height:auto;}
.addthis_sharing_toolbox.no_css div{height:auto;}
/*pro_fixed_button*/
.pro_fixed_button{position:fixed;top:-150px;width:100%;background:#e0e4e7;min-height:68px;z-index:998;transition:300ms;_position:static;_display:none;}
.pro_fixed_button.current{top:0px;left:0px;}
.pro_fixed_button .title{float:left;font-size:20px;padding:23px 0;}
.pro_fixed_button .list_content{float:right;margin:0 20px 0 0;}
.pro_fixed_button .list{font-size:14px;display:table-cell;vertical-align:middle;height:78px;}
.pro_fixed_button .list li{background:url(https://images.easeus.com/images/en/icon-radio_out.png) 0px 0px no-repeat;line-height:26px;padding-left:28px;cursor:pointer; font-size:16px;}
.pro_fixed_button .list li font{color:#ec7147;}
.pro_fixed_button .list li.current{background:url(https://images.easeus.com/images/en/icon-radio_in.png) 0px 0px no-repeat;}
.pro_fixed_button .button{float:right;}
.pro_fixed_button .button_buy,.pro_fixed_button .button_upgrade{display:inline-block;padding-top:48px;height:30px;width:120px;font-size:18px;background:#ec7147 url(/images/en/icon-product-buy_01.png) center 6px no-repeat;color:#fff;vertical-align:top;text-align:center;}
.pro_fixed_button .button_upgrade{background:#ec7147 url(/images/en/icon-upgrade-pro.png) 50px 8px no-repeat; width:137px; position: relative;}
.pro_fixed_button .button_upgrade.no_img { background:#ec7147;}
.pro_fixed_button .button_upgrade .tag-20-dollar, .pro_fixed_button .button_upgrade .tag-20-off { background:url('/images/en/icon-product-btn-offer2.png') no-repeat; width:107px; height:40px; display:inline-block; position:absolute; top:0; left:50%; margin-left:-53px;}
.pro_fixed_button .button_upgrade .tag-20-off {background:url('/images/en/icon-product-btn-offer4.png') no-repeat;}
.pro_fixed_button .button_upgrade.pct{background:#ec7147 url(https://images.easeus.com/images/en/icon-button.png) 38px -1202px no-repeat;width:120px;}
.pro_fixed_button .button_upgrade.epmf{background:#ec7147 url(/images/en/icon-upgrade-pro-epm.png) center 6px no-repeat;}
.pro_fixed_button .button_buy span{display:block;font-size:16px;line-height:18px;}
.pro_fixed_button .button_buy span del{font-size:14px;color:#333;display:inline-block;margin-left:4px;}
.pro_fixed_button .button_download,.pro_fixed_button .button_upgrade_2{display:inline-block;background:#87b552 url(/images/en/icon_down.png) center 6px no-repeat;padding-top:48px;height:30px;width:120px;font-size:18px;color:#fff;vertical-align:top;text-align:center;cursor:pointer;}
.pro_fixed_button .button_upgrade_2{background:#87b552 url(/images/en/icon-upgrade.png) center 6px no-repeat;}
.pro_fixed_button .hidden{display:none;}
.pro_fixed_button a{text-decoration:none;}
.pro_fixed_button a:hover,.pro_fixed_button span:hover{opacity:0.9;}
.pro_fixed_button .pro_nav{float:left;}
.pro_fixed_button .pro_nav li{float:left;line-height:78px;cursor:pointer;}
.pro_fixed_button .pro_nav li.current{background:#fff;}
.pro_fixed_button .pro_nav li.current a,.pro_fixed_button .pro_nav li.current span{color:#1080cc;}
.pro_fixed_button .pro_nav li a,.pro_fixed_button .pro_nav li span{display:inline-block;padding:0 14px;color:#333;min-width:60px;text-align:center;}
.pro_fixed_button .pro_nav li a:hover,.pro_fixed_button .pro_nav li span:hover{color:#1080cc;text-decoration:underline;}
.pro_fixed_button .price{float:right;line-height:78px;margin-right:20px;font-size:24px;color:#eb7048;}
.pro_fixed_button .price del{font-size:16px;color:#333;vertical-align:top;}

/*star_s*/
.banner_star{min-height:20px;margin-bottom:10px; position:relative;}
.banner_star .star{float:left;width:80px;position:relative;}
.banner_star .star_num{position:absolute; font-size:10px; font-style:italic; top:10px; left:50px;}
.banner_star .star_content{float:left;}
.banner_star .review{color:#fff;float:left;margin-right:10px;line-height:16px;}
.star_content{position:relative;line-height:16px;}
.star_content .star_button{display:inline-block;width:19px;height:18px;z-index:53;background:#fff url('https://images.easeus.com/images/en/ioc-subnav-down.png') no-repeat;cursor:pointer;overflow:hidden;position:relative;}
.star_content .star_button.current{border:1px solid #ddd;border-bottom:0px;}
.star_list{position:absolute;left:0px;top:18px;z-index:52;white-space:nowrap;border:1px solid #ddd;padding:10px 20px 10px 20px;border-radius:0 5px 5px 5px;background:#fff;color:#777;height:137px;}
.star_list *{vertical-align:text-bottom;font-size:13px;}
.star_list dt{line-height:26px;}
.star_list dd{height:23px;}
.star_list dd span.percent{display:inline-block;width:100px;height:14px;line-height:14px;overflow:hidden;position:relative;top:1px;border:1px solid #E2E2E2;background:#EFEFEF;}
.star_list dd span.percent b{display:block;width:0%;height:100%;overflow:hidden;background:rgb(251,224,150);}
.star_list dd span{display:inline-block;text-align:left;font-size:12px;margin-right:10px;}
#topreview .star_list{left:auto;right:0px;border-radius:5px 0px 5px 5px;}
/*page_nav*/
.page_nav{padding:8px 0;color:#979598;line-height:24px;}
.page_nav .home{background:url(https://images.easeus.com/images/en/home.png) center no-repeat;display:inline-block;height:24px;width:24px;}
/*animate*/
.animate_left{opacity:0;transition:all ease-out 800ms 200ms;transform:translate(-100px,0px);}
.animate_left.short{transform:translate(-50px,0px);}
.animate_right.short{transform:translate(50px,0px);}
.animate_right{opacity:0;transition:all ease-out 800ms 200ms;transform:translate(100px,0px);}
.animate_top{opacity:0;transition:all ease-out 800ms 200ms;transform:translate(0px,-50px);}
.animate_show{opacity:0;transition:all ease-out 800ms 200ms;}
.animate_left.run,.animate_right.run,.animate_top.run,.animate_show.run{opacity:1;transform:translate(0px,0px);}
.animate_flip{transition:all ease-out 1200ms 300ms;transform:rotateY(-180deg); -webkit-transform-origin:0 50%;}
.animate_flip.run{transform:rotateY(0deg);}
